Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004401Endian FirewallQoSpublic2012-07-26 18:282013-08-28 12:43
Reportermassi-endian 
Assigned Toluca-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004401: ntop crashes trying to monitor a down state interface ifbX (no more used qos interface)
DescriptionAlthough a QoS interface (ifbX) has been disabled, it results to be still present on the system and ntop tries to monitor it, going drammatically in crash
System reboot seems to be necessary to get it working again.
Tagsntop
Attached Files

- Relationships
parent of 0004412resolveddaniele-endian Traffic monitoring interface work for only some seconds 

-  Notes
(0008016)
daniele-endian (developer)
2012-08-22 09:58

NTOP crashes also with QoS enabled, this bug could be parent of this other:
http://bugs.endian.com/view.php?id=4412 [^]
(0008050)
massi-endian (administrator)
2012-08-30 11:44
edited on: 2012-08-30 12:05

Ntop crashes randomly without any sensible reason.
It seems that REVERSE DNS in "Host > IP client > Last Contacted Peer" doesn't work properly. In the ntop 3.1 was working, not on the 4.1, though "-n 2" option is enabled.


- Issue History
Date Modified Username Field Change
2012-07-26 18:28 massi-endian New Issue
2012-08-22 09:58 daniele-endian Note Added: 0008016
2012-08-22 09:58 daniele-endian Relationship added parent of 0004412
2012-08-30 11:44 massi-endian Note Added: 0008050
2012-08-30 12:05 massi-endian Note Edited: 0008050
2013-02-03 23:59 keencs Tag Attached: ntop
2013-08-28 12:43 luca-endian Status new => closed
2013-08-28 12:43 luca-endian Assigned To => luca-endian
2013-08-28 12:43 luca-endian Resolution open => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker